Subject: bug#24220: "failed to unpack source code" on guix pull

From: Harry Prevor <[email-masked]>
Date: Mon, 22 Aug 2016 11:49:39 -0400

Thanks for the help guys, I'm still having this issue. Leo is right that 
I did ask about this on IRC earlier. I've attached the logfile when I do 
"sudo strace -f -o logfile -p 170" and then a "guix pull", where 170 is 
the guix-daemon PID with these arguments: 
"/gnu/store/3g6zn8y5sfwywr4pqiwqrab735a0x4zl-guix-0.10.0/bin/guix-daemon 
--build-users-group guixbuild --substitute-urls 
https://mirror.hydra.gnu.org https://hydra.gnu.org".

I'm pretty sure PID 1516 is the actual "guix pull" command. What seems 
to be the problem based on this log? What can be done to fix it?

---
Harry Prevor